
/* credit balances mobile */
.credit-balance-mob{
    display:none;
}

firecall {
	display: none;
}

._firecall-user-account-row {
	text-align: right;
}

._firecall-user-account-row div {
	display: inline-block;
	text-align: right;
	font-size: 12px;
	padding: 2px 3px;
}


._FIRECALL-HOT-BUTTONS {
	display: none;

    display: block;


	width: 100%;
	color: #fafafa;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	position: relative;
    --firecallHeight: 60px;

}

._FIRECALL-HOT-BUTTONS .row,
._FIRECALL-HOT-BUTTONS .row .col {
	margin-bottom: 0;
	padding: 0;
}

._FIRECALL-HOT-BUTTONS ._firecall-action-button
{
    width: 100%;
	height: var(--firecallHeight);
    padding: 0 10px;
    background: #388e3c;
    border: 0;
    box-sizing: border-box;
	color: #ffffff;
	line-height: 1.2;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
}

._FIRECALL-HOT-BUTTONS button[name="balance"]
{
    width: 100%;
    height: 25px;
    padding: 0;
    background: #388e3c;
    border: 0;
    box-sizing: border-box;
	color: #ffffff90;
	line-height: auto;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	cursor: pointer;
    /*
    removed balances 22/05/2020
    */
    display: none;
}

._FIRECALL-HOT-BUTTONS button[name="balance"][data-type="calling"] {
    background: #6d1b54;
}
._FIRECALL-HOT-BUTTONS button[name="balance"][data-type="sendcam"] {
    background: #a01773;
}
._FIRECALL-HOT-BUTTONS button[name="balance"][data-type="peepshow"] {
    background: #225824;
}
._FIRECALL-HOT-BUTTONS button[name="balance"][data-type="privateshow"] {
    background: #583449;
}
._FIRECALL-HOT-BUTTONS button[name="balance"][data-type="tip"] {
    background: #185673;
}
._FIRECALL-HOT-BUTTONS button[name="balance"][data-type="lovense"],
._FIRECALL-HOT-BUTTONS button[name="balance"][data-type="vibratoy"] {
    background: #931352;
}
._FIRECALL-HOT-BUTTONS button[name="balance"][data-type="multi"] {
    background: #6d1b54;
}

._firecall-action-button ._firecall-data[firecall-data="text"] {
    display: block;
	font-size: 12px;
	color: #ffffff75;
}

._firecall-action-button ._firecall-action-button-content {
    display: inline;
    padding: 0;
    border: none;
    vertical-align: middle;
    text-align: center;
    font-size: 0;
}

._firecall-action-button  i.material-icons
{
    display: inline-block;
	width: 24px;
	background: none;
	border: none;
	vertical-align: middle;
    font-size: 24px;
}

._firecall-action-button ._firecall-action-button-text {
    display: inline-block;
    margin-left: 5px;
	padding: 0;
	background: none;
	border: none;
    box-sizing: border-box;
	vertical-align: middle;
    color: #ffffff;
    line-height: 1.2;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
}

._FIRECALL-HOT-BUTTONS button[name="lush2"] ._firecall-action-button-text,
._FIRECALL-HOT-BUTTONS button[name="hush"] ._firecall-action-button-text
{
    margin-left: 0;
}

._firecall-action-button input[name="duration"]
{
    display: block;
	padding: 0;
	background: none;
	border: none;
    box-sizing: border-box;
	vertical-align: middle;
    color: #ffffff;
    line-height: 1.2;
    font-size: 12px;
    text-align: left;
    font-weight: normal;
    text-transform: uppercase;
}

._firecall-action-button ._firecall-action-button-progress-actual,
._firecall-action-button ._firecall-action-button-progress-full {
    display: block;

	width: 100%;
	height: 1px;
	background: #ffffff;
	opacity: .5;
}
._firecall-action-button ._firecall-action-button-progress-actual {
	width: 0;
}

._firecall-action-button ._firecall-action-button-text .price-line,
.dropdown-menu-option ._firecall-action-button-price {
    font-size: 10px;
    font-weight: normal;
    display: block;
}

/****************************************************************************************************
    colours
****************************************************************************************************/

._firecall-action-button:hover {
    background: #4caf50;
}

._firecall-action-button[name="sendcam"] {
    background: #e429a7;
}

._firecall-action-button[disabled="disabled"],
._firecall-action-button[data-type="peepshow"][firecall-process="start"][disabled="disabled"],
._firecall-action-button[data-type="peepshow"][firecall-process="start"][disabled="disabled"]:hover,
._firecall-action-button[data-type="privateshow"][firecall-process="start"][disabled="disabled"],
._firecall-action-button[data-type="privateshow"][firecall-process="start"][disabled="disabled"]:hover
{
	background: #626262;
	animation: none;
	box-shadow: 0 0 0;
}

._firecall-action-button[disabled="disabled"] ._firecall-action-button-content
{
	opacity: .25;
}

._firecall-action-button[firecall-process="end"] {
	background: #d50000;
}
._firecall-action-button[firecall-process="end"]:hover {
	background: #ff5252;
}

._firecall-action-button[data-type="peepshow"][firecall-process="start"] {
	animation: groupButtonGlow 2s linear infinite;
	box-shadow: 0 0 40px rgba(255,255,255, 0.6);
}

._firecall-action-button[data-type="privateshow"][firecall-process="start"] {

    animation-name: privateButtonGlow;
    animation-duration: 2s;
    animation-delay: 1s;
    animation-timing-function: linear;
	animation-fill-mode: forwards;
    animation-iteration-count: infinite;

	box-shadow: 0 0 40px rgba(255,255,255, 0.6);

}

._firecall-action-button[data-type="privateshow"][firecall-process="start"] {
	background: #942767;
}
._firecall-action-button[data-type="privateshow"][firecall-process="start"]:hover {
	background: #d878ad;
}

._firecall-action-button[data-type="privateshow"][firecall-process="cam2cam-start"] {
	background: #942767;
}
._firecall-action-button[data-type="privateshow"][firecall-process="cam2cam-start"]:hover {
	background: #d878ad;
}

._firecall-action-button[data-type="privateshow"][firecall-process="cam2cam-stop"] {
	background: #000000;
}
._firecall-action-button[data-type="privateshow"][firecall-process="cam2cam-stop"]:hover {
	background: #333333;
}

._firecall-action-button[firecall-process="requesting"],
._firecall-action-button[firecall-process="requesting"]:hover,
._firecall-action-button[firecall-process="authorising"],
._firecall-action-button[firecall-process="authorising"]:hover,
._firecall-action-button[firecall-process="loading"],
._firecall-action-button[firecall-process="loading"]:hover
{
	width: 100%;
	background: #ff9100;
}

._firecall-action-button[name="call"]:not([disabled="disabled"]) {
    background: #8e1769;
}

._firecall-action-button[name="call"]:not([disabled="disabled"]):hover {
    background: #8e2a7c;
}

._FIRECALL-HOT-BUTTONS[hasLUSH2="1"] ._firecall-action-button[name="vibratoy"],
._firecall-action-button[name="lovense"],
._firecall-action-button[name="lush2"]
{
    background: #f23e97;
}

._firecall-action-button[name="hush"],
._FIRECALL-HOT-BUTTONS[hasHUSH="1"] ._firecall-action-button[name="vibratoy"]
{
    background: #43306d;
}

._FIRECALL-HOT-BUTTONS[hasLUSH2="1"][hasHUSH="1"] ._firecall-action-button[name="vibratoy"] {
    background: linear-gradient(
        135deg,
        #f23e97 25%,
        #43306d 75%
    );
}

._firecall-action-button[name="lovense"]:hover,
._firecall-action-button[name="lush2"]:hover
{
	background: #df359c;
}

._firecall-action-button[name="lovense"][disabled="disabled"] {
	cursor: wait;
}

._firecall-action-button[name="tip"] {
    background: #258bbb;
}

._firecall-action-button[name="tip"]:hover {
    background: #3aa5d7;
}

._firecall-action-button[name="topup"] {
    background: none;
}

@keyframes groupButtonGlow {
    50% {
	    background: #4caf50;
	    box-shadow: 0 0 0;
    }
}
@keyframes privateButtonGlow {
    50% {
	    background: #d878ad;
	    box-shadow: 0 0 0;
    }
}

/****************************************************************************************************
    button specifics
****************************************************************************************************/


._firecall-action-button[name="call"] ._firecall-action-button-text,
._firecall-action-button[name="tip"] ._firecall-action-button-text,
._firecall-action-button[name="topup"] ._firecall-action-button-text,
._firecall-action-button[name="close"] ._firecall-action-button-text
{
    display: block;
    margin-left: 0;
    padding: 0;
    background: none;
    border: none;
    text-align: center;
}

._firecall-action-button[name="close"]
{
    padding: 0;
    text-align: center;
}

._firecall-action-button[name="topup"] ._firecall-action-button-text .btn-text {
    font-size: 10px;
}

._firecall-section[type="sendcam"] {
    margin-top: 0;
}

.dropdown-menu[name="call"] {
    border-left: none;
}

._firecall-action-button[firecall-process="requesting"] i.material-icons,
._firecall-action-button[firecall-process="authorising"] i.material-icons,
._firecall-action-button[firecall-process="loading"] i.material-icons {
    animation: spinner 2s linear infinite;
}

._firecall-action-button[firecall-process="resume"] ._firecall-action-button-text {
	line-height: 1.6;
}

._firecall-section .col:nth-child(1n+2) ._firecall-action-button[firecall-process="purchase"]
{
	margin-left: 2px;
	width: calc(100% - 2px);
}

._firecall-section .col:last-child ._firecall-action-button[firecall-process="purchase"]
{
	margin-right: 2px;
	width: calc(100% - 4px);
}

@keyframes spinner {
to {transform: rotate(360deg);}
}

button[name="lovense"] icon[name="lush2"],
button[name="lush2"] icon[name="lush2"],
button[name="hush"] icon[name="hush"],
button[name="vibratoy"] icon[name="lush2"],
button[name="vibratoy"] icon[name="hush"],
button icon[name="sendcam"]
{
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	background-image: url('./icons/lush2.svg');
	background-size: 18px 18px;
	background-repeat: no-repeat;
	background-position: center;
}

button icon[name="sendcam"]
{
	background-image: url('./icons/webcam.svg');
}

button[name="vibratoy"] icon[name="hush"],
button[name="hush"] icon[name="hush"]
{
	background-image: url('https://iptv.firestormmedia.tv/iframes/firecall-responsive/css/icons/hush.svg');
}

button[name="lush2"] ._firecall-action-button-icon,
button[name="hush"] ._firecall-action-button-icon,
button[name="vibratoy"] ._firecall-action-button-icon
{
    display: inline-block;
	vertical-align: middle;
	width: 27px;
	height: 27px;
    padding: 3px;
}

button[name="vibratoy"] ._firecall-action-button-icon
{
    background: #43306d50;
    border: 1px solid rgba(255,255,255, .25);
    border-top-color: rgba(0,0,0, .1);
    border-left-color: rgba(0,0,0, .1);
    border-radius: 50%;
}

button[name="vibratoy"] ._firecall-action-button-icon[name="lush2"]
{
    margin-right: 5px;
    background: #f23e9750;
}


button[name="vibratoy"] ._firecall-action-button-icon[name="lush2"] icon[name="lush2"]
{
    position: relative;
    left: -1px;
}

button[name="lovense"] .complete span
{
	display: block;
	width: 28px;
	margin: 0 auto;
	height: 28px;
	border: 2px solid #ffffff50;
	border-radius: 50%;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	font-weight: normal;

	position: absolute;
	visibility: collapse;
}

button[name="lovense"] .complete i {
	animation: fadeOut 1s 0s linear 1 forwards;
}

button[name="lovense"] .complete span[countdown="5"] {
	animation: lovenseCountdown 1s 1s linear 1 forwards;
}

button[name="lovense"] .complete span[countdown="4"] {
	animation: lovenseCountdown 1s 2s linear 1 forwards;
}

button[name="lovense"] .complete span[countdown="3"] {
	animation: lovenseCountdown 1s 3s linear 1 forwards;
}

button[name="lovense"] .complete span[countdown="2"] {
	animation: lovenseCountdown 1s 4s linear 1 forwards;
}

button[name="lovense"] .complete span[countdown="1"] {
	animation: lovenseCountdown 1s 5s linear 1 forwards;
}

@keyframes fadeOut
{
	0% {
		opacity: 1;
	}
	99% {
		position: relative;
		visibility: visible;
	}
	100% {
		opacity: 0;
		position: absolute;
		visibility: collapse;
	}
}

@keyframes lovenseCountdown
{
	0% {
		position: relative;
		opacity: 0;
		visibility: visible;
	}
	80% {
		opacity: 1;
	}
	99% {
		position: relative;
		opacity: 0;
	}
	100% {
		visibility: collapse;
		position: absolute;
	}
}

button[name="lovense"] .rampant-loader,
button[name="lovense"] .complete,
button[name="lovense"][pressed] ._firecall-action-button-press[press="0"],
button[name="lovense"]:not([pressed="1"]) ._firecall-action-button-press[press="1"],
button[name="lovense"]:not([pressed="2"]) ._firecall-action-button-press[press="2"],
button[name="lovense"]:not([pressed="3"]) ._firecall-action-button-press[press="3"]
{
	display: none;
}

/****************************************************************************************************
button specifics
****************************************************************************************************/

._firecall-action-button[name="topup"] {
    padding: 0;
}

._firecall-action-button[name="topup"] {
	overflow: hidden;
}

._firecall-action-button[name="topup"] ._firecall-action-button-box {
	display: table;
	width: 100%;
	height: var(--firecallHeight);
}

._firecall-action-button[name="topup"] ._firecall-action-button-content[type="topup"],
._firecall-action-button[name="topup"] ._firecall-action-button-content[type="credits"]
{
	display: table-cell;
	height: var(--firecallHeight);
	background: #0078d7;
	vertical-align: middle;
	margin: 0 auto;
}

._firecall-action-button[name="topup"]:hover ._firecall-action-button-reveal {
	height: var(--firecallHeight);
}

._firecall-action-button[name="topup"]:hover ._firecall-action-button-content[type="topup"] {
    background: #005ea9;
}

._firecall-action-button[name="topup"] ._firecall-action-button-content[type="credits"] {
	background: #00c100;
}

._firecall-action-button[name="topup"] ._firecall-action-button-reveal {
	height: 0;
	overflow: hidden;
	transition: height 1s ease;
}

._firecall-action-button[name="topup"] ._firecall-action-button-reveal:first-child {
	height: var(--firecallHeight);
	overflow: hidden;

	animation-name: topupHint;
    animation-delay: 5s;
    animation-duration: 1s;
    animation-timing-function: linear;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

@keyframes topupHint {
	0% {
		height: var(--firecallHeight);
	}
	100% {
		height: 0;
	}
}

/****************************************************************************************************
button specifics
****************************************************************************************************/

.dropdown-menu {
    position: absolute;
    z-index: 2000;
    width: 180px;
    background: #8e3c77;
    /*
    display: none;
*/
    border-left: 1px solid #212121;
    border-right: 1px solid #212121;
    box-shadow: 3px 3px 8px rgba(0,0,0, .5);

    animation-name: fadein;
    animation-duration: 0.25s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
	animation-fill-mode: forwards;

}

.dropdown-menu[name="call"] {
    display: none;
}

.dropdown-menu[name="private"] {
    width: 240px;
}


@keyframes fadein {
	0% {
        opacity: 0;
	}
	100% {
        opacity: 1;
	}
}

.dropdown-menu .dropdown-menu-option {
    position: relative;
    width: 100%;
    padding: 16px 12px;
    border-bottom: solid 1px #212121;
    box-sizing: border-box;
}

.dropdown-menu .dropdown-menu-option i {
    display: inline-flex;
    vertical-align: middle;
    margin-right: 5px;
}

.dropdown-menu .dropdown-menu-option {
    background: #8e1769;
}

.dropdown-menu .dropdown-menu-option:hover {
    background: #8e2a7c;
}

.dropdown-menu .dropdown-menu-option ._firecall-action-button-text {
    display: inline;
}

.dropdown-menu[name="private"] ._firecall-action-button[data-type="privateshow"][firecall-process="start"] {

    animation: none;
	box-shadow: none;
    border-bottom: 1px solid #212121;

}

.dropdown-menu ._firecall-action-button ._firecall-action-button-content {
    display: block;
    text-align: left;
}

.dropdown-menu ._firecall-action-button ._firecall-action-button-text {
    margin-left: 10px;
}

/****************************************************************************************************
button specifics
****************************************************************************************************/

._FIRECALL-HOT-BUTTONS .tipping-bar,
._FIRECALL-HOT-BUTTONS .tipping-bar .tip-text
{
	display: none;
}

._FIRECALL-HOT-BUTTONS .tipping-bar[data-open="1"]
{
      display: block;
}




body[isiPad="1"] ._FIRECALL-HOT-BUTTONS ._firecall-action[data-type="sendcam"],
._FIRECALL-HOT-BUTTONS[hasPERVE="1"][hasPRIVATE="1"] ._firecall-action-button[name="sendcam"][firecall-process="start"] i.material-icons,
._FIRECALL-HOT-BUTTONS[perveGROUP="1"][pervePRIVATE="1"] ._firecall-action-button[name="sendcam"][firecall-process="start"] i.material-icons,
._FIRECALL-HOT-BUTTONS[hasPERVE="1"][hasPRIVATE="1"][hasLOVENSE="1"] ._firecall-action-button[name="private"][firecall-process="start"] i.material-icons,
._FIRECALL-HOT-BUTTONS[perveGROUP="1"][pervePRIVATE="1"][hasLOVENSE="1"] ._firecall-action-button[name="private"][firecall-process="start"] i.material-icons,


._FIRECALL-HOT-BUTTONS ._firecall-action[data-type="sendcam"][firecall-process="end"],
._FIRECALL-HOT-BUTTONS ._firecall-action[firecall-process="authorising"],
._FIRECALL-HOT-BUTTONS ._firecall-action[firecall-process="loading"],
._FIRECALL-HOT-BUTTONS ._firecall-action[firecall-process="requesting"],
._FIRECALL-HOT-BUTTONS ._firecall-action[firecall-process="resume"],
._FIRECALL-HOT-BUTTONS ._firecall-action[firecall-process="end"],
._FIRECALL-HOT-BUTTONS ._firecall-action-button[name="cam2cam-start"],
._FIRECALL-HOT-BUTTONS ._firecall-action-button[name="cam2cam-stop"],
._FIRECALL-HOT-BUTTONS ._FIRECALL-INPAGE._firecall-data[PAYWALL-PRIVATE-PREPAY-MINUTES="0"],
._FIRECALL-HOT-BUTTONS .show-on-local
{
	display: none;
}

._FIRECALL-HOT-BUTTONS[data-channelID="2823"]
{
	display: none !important;
}

._FIRECALL-HOT-BUTTONS[data-channelid="15377"] ._firecall-action[firecall-process="start"] .btn-text,
._FIRECALL-HOT-BUTTONS ._firecall-action[firecall-process="start"] .btn-text[channelID-only="15377"],
._FIRECALL-HOT-BUTTONS ._firecall-action[firecall-process="start"] .btn-text[channelID-only="6741"]
{
	display: none;
}

._FIRECALL-HOT-BUTTONS[data-channelid="15377"] ._firecall-action[firecall-process="start"] .btn-text[channelID-only="15377"]
{
	display: inline;
}



._FIRECALL-HOT-BUTTONS .row.tipping-bar {
	clear: both;
    width: 100%;
	padding: 10px 0.25rem;
	margin-bottom: 0;
	background: #111111;

}

._FIRECALL-HOT-BUTTONS .row.tipping-bar .tip-icon:hover {
	background: #313131;
}
._FIRECALL-HOT-BUTTONS .row.tipping-bar .col {
    padding: 0 0.25rem;
}
.please-wait {
	margin-top: 80px;
}

._FIRECALL-HOT-BUTTONS .row.tipping-bar .info-notice.success-notice
{
	margin: 5px 0 0 0;
	padding: 5px 10px;
}

._FIRECALL-HOT-BUTTONS .row.tipping-bar .info-notice .info-icon
{
	display: none;
}

._FIRECALL-HOT-BUTTONS .row.tipping-bar .info-notice .info-title
{
	font-size: 1rem;
}

._FIRECALL-HOT-BUTTONS .row.tipping-bar .info-notice p
{
	margin: 0;
	color: #007236;
	font-size: .8rem;
}

._FIRECALL-HOT-BUTTONS .action-button-cta ._firecall-data[firecall-data="price"] {
	display: block;
	font-size: 12px;
    text-transform: none;
}

._FIRECALL-HOT-BUTTONS .action-button-cta._firecall-action[firecall-process="purchase"][firecall-id="0"] {
	background: rgba(37,139,187, 0.8);
}
._FIRECALL-HOT-BUTTONS .action-button-cta._firecall-action[firecall-process="purchase"][firecall-id="1"] {
	background: rgba(37,139,187, 0.9);
}

/****************************************************************************************************
    button specifics
****************************************************************************************************/

@media screen and (max-width: 1300px) {

    .credit-balance {
        display: none;
    }

    .credit-balance-mob {
        display: inline-block;
        text-align: left;
    }
}

@media screen and (min-width: 1000px) {

	._firecall-action-button[name="call"] ._firecall-action-button-text,
	._firecall-action-button[name="tip"] ._firecall-action-button-text,
	._firecall-action-button[name="topup"] ._firecall-action-button-text
	{
	    display: inline-block;
	    margin-left: 5px;
	}

}


/*
due to rampant's two side columns, we need to go smaller, earlier
*/
@media screen and (max-width: 1000px) {

	._firecall-action-button {
		padding-right: 3px;
		padding-left: 3px;
	}

    ._FIRECALL-HOT-BUTTONS[site="rampanttv"] ._firecall-action-button[name="sendcam"][firecall-process="start"] i.material-icons,
	._FIRECALL-HOT-BUTTONS ._firecall-action-button[firecall-process="start"] i.material-icons,
	._FIRECALL-HOT-BUTTONS button[name="lovense"] icon[name="lush2"]
	{
		display: none;
	}

    ._FIRECALL-HOT-BUTTONS[site="rampanttv"] ._firecall-action-button[name="sendcam"][firecall-process="start"] ._firecall-action-button-text,
	._firecall-action-button[name="im"] ._firecall-action-button-text,
	._FIRECALL-HOT-BUTTONS ._firecall-action-button[firecall-process="start"] ._firecall-action-button-text,
	._FIRECALL-HOT-BUTTONS button[name="lovense"] ._firecall-action-button-text
	{
        margin-left: 0;
        text-align: center;
    }

}

@media screen and (max-width: 920px) {

	._firecall-action-button {
		padding-right: 3px;
		padding-left: 3px;
	}

    ._FIRECALL-HOT-BUTTONS ._firecall-action-button[name="sendcam"][firecall-process="start"] i.material-icons {
		display: none;
	}

	._firecall-action-button[name="im"] ._firecall-action-button-text,
    ._FIRECALL-HOT-BUTTONS ._firecall-action-button[name="sendcam"][firecall-process="start"] ._firecall-action-button-text {
        margin-left: 0;
        text-align: center;
    }

}

@media screen and (max-width: 800px) {
    ._firecall-action-button {
		padding-right: 3px;
		padding-left: 3px;
	}

    ._FIRECALL-HOT-BUTTONS ._firecall-action-button[firecall-process="start"] i.material-icons {
		display: none;
	}

	._firecall-action-button[name="im"] ._firecall-action-button-text,
    ._FIRECALL-HOT-BUTTONS ._firecall-action-button[firecall-process="start"] ._firecall-action-button-text {
        margin-left: 0;
        text-align: center;
    }

}



















._firecall-toast-message-container {

	padding: 10px;
}


._firecall-toast-message {
	/*
	display: none;
	position: absolute;
	*/
	width: auto;
	min-height: 44px;
	border: 0;
	padding: 8px 12px 0 12px;
	box-sizing: border-box;
	border-radius: 3px;
	background: #eeeeee;
	box-shadow: 0 2px 4px #000000;
	overflow: hidden;
	color: #666666;
	font-size: 12px;
	line-height: 1.4;

	animation-name: notification-display;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
	animation-fill-mode: forwards;

}

@keyframes notification-display {
	0% {
		opacity: 0;
	}
	10% {
		opacity: 1;
	}
	90% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

._firecall-toast-message-left {
	float: left;
	margin: 4px 0 10px 0;
	width: 44px;
	height: 44px;
	overflow: hidden;
}

._firecall-toast-message-right {
	float: right;
	width: calc(100% - (44px + 12px))
}

._firecall-toast-message-img {
	height: 100%;
	background-size: auto 44px;
	background-position: 50% 0;
}


._firecall-toast-message-title {
	color: #000000;
	font-size: 15px;
}

._firecall-toast-message-message {
	font-size: 13px;
	text-align: left;
	letter-spacing: .05em;
	line-height: 1.2;
}






._firecall-toast-message[hasIMG="0"] ._fmMP-notification-left {
	display: none;
}

._firecall-toast-message[hasIMG="0"] ._fmMP-notification-right {
	width: 100%;
}



._FIRECALL-HOT-BUTTONS[isPAYWALL="1"] ._firecall-section[type="im"] {
    display: none;
}

._firecall-action-button[name="im"] {
    background: #65b956;
}

._firecall-action-button[name="im"] ._firecall-action-button-text
{
	text-transform: none;
	max-width: 70px;
}

._firecall-action-button[name="im"] svg
{
	display: inline-block;
	width: 24px;
	height: 24px;
	vertical-align: middle;
	font-size: 24px;
	fill: #ffffff;
}

._firecall-action-button[name="close"] {
    background: #333333;
	cursor: pointer;
}

._firecall-action-button[name="close"],
._firecall-action-button[name="close"] ._firecall-action-button-text
{
	color: #999999;
	transition: color .5s;
}

._firecall-action-button[name="close"]:hover,
._firecall-action-button[name="close"]:hover ._firecall-action-button-text
{
	color: #ffffff;
}

._firecall-action-button[name="close"] ._firecall-action-button-text
{
	margin-left: 0;
}











._FIRECALL-HOT-BUTTONS {
	font-size: 0;

	--buttonColumnSpanCalling: 2;
	--buttonColumnSpanIM: 4;
	--buttonColumnSpanSendcam: 2;
	--buttonColumnSpanPerv: 5;
	--buttonColumnSpanPrivate: 5;
	--buttonColumnSpanCam2Cam: 5;

    --buttonColumnSpanLovense: 4;
	--buttonColumnSpanTipping: 2;
	--buttonColumnSpanLush2: 2;
	--buttonColumnSpanHush: 2;

	--buttonColumnSpanAccount: 2;
	--buttonColumnSpanClose: 0;
	--buttonColumnSpanPurchase: 15;
	--buttonMaxWidth: 170px;
	--buttonMaxWidth: 300px;

	--hotButtonCount: calc(
		var(--buttonColumnSpanPurchase) +
		var(--buttonColumnSpanCalling) +
		var(--buttonColumnSpanIM) +
		var(--buttonColumnSpanSendcam) +
		var(--buttonColumnSpanPerv) +
		var(--buttonColumnSpanPrivate) +
		var(--buttonColumnSpanCam2Cam) +
		var(--buttonColumnSpanLovense) +
		var(--buttonColumnSpanTipping) +
		var(--buttonColumnSpanAccount) +
		var(--buttonColumnSpanClose)
	);

}

._FIRECALL-HOT-BUTTONS[site="rampanttv"]
{
	--hotButtonCount: calc(
		var(--buttonColumnSpanPurchase) +
		var(--buttonColumnSpanCalling) +
		var(--buttonColumnSpanSendcam) +
		var(--buttonColumnSpanPerv) +
		var(--buttonColumnSpanPrivate) +
		var(--buttonColumnSpanCam2Cam) +
		var(--buttonColumnSpanLush2) +
		var(--buttonColumnSpanHush) +
		var(--buttonColumnSpanTipping) +
		var(--buttonColumnSpanAccount) +
		var(--buttonColumnSpanClose)
	);

}

._FIRECALL-HOT-BUTTONS[allowIM="0"] {
	--buttonColumnSpanIM: 0;
}

._FIRECALL-HOT-BUTTONS[hasCLOSE="1"] {
	--buttonColumnSpanClose: 2;
}

._FIRECALL-HOT-BUTTONS[isPURCHASE="0"]
{
	--buttonColumnSpanPurchase: 0;
}

._FIRECALL-HOT-BUTTONS[hasCALLING="0"]
{
	--buttonColumnSpanCalling: 0;
}

._FIRECALL-HOT-BUTTONS[hasIM="0"]
{
	--buttonColumnSpanIM: 0;
}

body[isiPad="1"] ._FIRECALL-HOT-BUTTONS,
._FIRECALL-HOT-BUTTONS[hasCAMS="0"],
._FIRECALL-HOT-BUTTONS[hasIM="1"]
{
	--buttonColumnSpanSendcam: 0;
}

._FIRECALL-HOT-BUTTONS[hasGROUP="0"][perveGROUP="0"]
{
	--buttonColumnSpanPerv: 0;
}

._FIRECALL-HOT-BUTTONS[hasPRIVATE="0"][pervePRIVATE="0"]
{
	--buttonColumnSpanPrivate: 0;
}

._FIRECALL-HOT-BUTTONS[hasCAM2CAM="0"]
{
	--buttonColumnSpanCam2Cam: 0;
}

._FIRECALL-HOT-BUTTONS[hasLOVENSE="0"],
._FIRECALL-HOT-BUTTONS[site="rampanttv"]
{
	--buttonColumnSpanLovense: 0;
}

._FIRECALL-HOT-BUTTONS[hasLOVENSE="0"],
._FIRECALL-HOT-BUTTONS[hasLUSH2="0"]
{
	--buttonColumnSpanLush2: 0;
}

._FIRECALL-HOT-BUTTONS[hasLOVENSE="0"],
._FIRECALL-HOT-BUTTONS[hasHUSH="0"]
{
	--buttonColumnSpanHush: 0;
}

._FIRECALL-HOT-BUTTONS[hasTIPPING="0"]
{
	--buttonColumnSpanTipping: 0;
}

._FIRECALL-HOT-BUTTONS[isUSER="0"],
._FIRECALL-HOT-BUTTONS[isMULTICREDIT="1"],
._FIRECALL-HOT-BUTTONS[site="sintv"]
{
	--buttonColumnSpanAccount: 0;
}

._FIRECALL-HOT-BUTTONS ._column
{
    display: inline-block;
	width: calc(100% / var(--hotButtonCount));
	max-width: 150px;
	height: var(--firecallHeight);
	font-size: 10px;
	border: 0;
	vertical-align: top;
}

._FIRECALL-HOT-BUTTONS[site="sintv"][isUSER="1"] ._column
{
	/*
    removed balances 22/05/2020
    height: 85px;
    */
}

._FIRECALL-HOT-BUTTONS .row
{
	font-size: 12px;
}

._FIRECALL-HOT-BUTTONS ._column[content="purchase"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanPurchase));
	max-width: calc(var(--buttonColumnSpanPurchase) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="calling"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanCalling));
	max-width: calc(var(--buttonColumnSpanCalling) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="im"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanIM));
    max-width: calc(var(--buttonColumnSpanIM) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="sendcam"]
{
	width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanSendcam));
	max-width: calc(var(--buttonColumnSpanSendcam) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="perv"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanPerv));
	max-width: calc(var(--buttonColumnSpanPerv) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="private"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanPrivate));
	max-width: calc(var(--buttonColumnSpanPrivate) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="cam2cam"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanCam2Cam));
	max-width: calc(var(--buttonColumnSpanCam2Cam) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="lovense"],
._FIRECALL-HOT-BUTTONS ._column[content="vibratoy"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanLovense));
	max-width: calc(var(--buttonColumnSpanLovense) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="lush2"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanLush2));
	max-width: calc(var(--buttonColumnSpanLush2) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="hush"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanHush));
	max-width: calc(var(--buttonColumnSpanHush) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="tipping"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanTipping));
	max-width: calc(var(--buttonColumnSpanTipping) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="account"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanAccount));
	max-width: calc(var(--buttonColumnSpanAccount) * var(--buttonMaxWidth));
}
._FIRECALL-HOT-BUTTONS ._column[content="close"]
{
    width: calc((100% / var(--hotButtonCount)) * var(--buttonColumnSpanClose));
	max-width: calc(var(--buttonColumnSpanClose) * var(--buttonMaxWidth));
}

._FIRECALL-HOT-BUTTONS:not([isUSER="1"]) button[name="balance"],
._FIRECALL-HOT-BUTTONS[isPURCHASE="0"] ._column[content="purchase"],
._FIRECALL-HOT-BUTTONS[hasCALLING="0"] ._column[content="calling"],
._FIRECALL-HOT-BUTTONS[hasIM="0"] ._column[content="im"],
._FIRECALL-HOT-BUTTONS[hasCAMS="0"] ._column[content="sendcam"],
._FIRECALL-HOT-BUTTONS[hasIM="1"] ._column[content="sendcam"],
._FIRECALL-HOT-BUTTONS[hasGROUP="0"][perveGROUP="0"] ._column[content="perv"],
._FIRECALL-HOT-BUTTONS[hasPRIVATE="0"][pervePRIVATE="0"] ._column[content="private"],
._FIRECALL-HOT-BUTTONS[hasCAM2CAM="0"] ._column[content="cam2cam"],
._FIRECALL-HOT-BUTTONS[hasLOVENSE="0"] ._column[content="lovense"],
._FIRECALL-HOT-BUTTONS[hasLOVENSE="0"] ._column[content="vibratoy"],
._FIRECALL-HOT-BUTTONS[hasLUSH2="0"] ._column[content="lush2"],
._FIRECALL-HOT-BUTTONS[hasHUSH="0"] ._column[content="hush"],
._FIRECALL-HOT-BUTTONS[hasLOVENSE="0"] ._column[content="lush2"],
._FIRECALL-HOT-BUTTONS[hasLOVENSE="0"] ._column[content="hush"],
._FIRECALL-HOT-BUTTONS[hasTIPPING="0"] ._column[content="tipping"],
._FIRECALL-HOT-BUTTONS[isUSER="0"] ._column[content="account"],
._FIRECALL-HOT-BUTTONS[isMULTICREDIT="1"] ._column[content="account"],
._FIRECALL-HOT-BUTTONS:not([allowIM="1"]) ._column[content="im"],
._FIRECALL-HOT-BUTTONS:not([hasCLOSE="1"]) ._column[content="close"],
body[isiPad="1"] ._FIRECALL-HOT-BUTTONS ._firecall-section[type="sendcam"],

._FIRECALL-HOT-BUTTONS[site="sintv"] ._column[content="account"],
._FIRECALL-HOT-BUTTONS[site="rampanttv"] ._column[content="lovense"],
._FIRECALL-HOT-BUTTONS[site="rampanttv"] ._column[content="vibratoy"]

{
    display: none;
}


.tipping-pane
{
	font-size: 0;
}

.tipping-pane h2
{
	margin: 0 0 5px 0;
	color: #ffffff;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

button.tip-button
{
	vertical-align: top;
	display: inline-block;
	width: calc((100% / 6) - 2px);
	max-width: 90px;
	height: var(--firecallHeight);
	margin: 1px;
	padding: 0;
	background: #258bbb;
	border: 0;
	font-size: 15px;
	font-family: Arial;
}

.vibratoy-bar .vibratoy-icon
{
	vertical-align: top;
	display: inline-block;
    width: 60px;
	height: var(--firecallHeight);
	margin: 1px;
	background: #f23e9775;
    text-align: left;
    cursor: default;
}

.vibratoy-bar .vibratoy-icon[content="hush"]
{
	vertical-align: top;
	display: inline-block;
    width: var(--firecallHeight);
	height: var(--firecallHeight);
	margin: 1px;
	background: #43306d80;
    cursor: default;
}

.vibratoy-bar .vibratoy-icon icon[name="lush2"],
.vibratoy-bar .vibratoy-icon icon[name="hush"]
{
	--size: 18px;
    height: var(--size);
    position: relative;
    top: calc((var(--firecallHeight) - var(--size)) / 2);
    left: calc((var(--firecallHeight) - var(--size)) / 2);
}

.vibratoy-bar .vibratoy-icon icon[name="hush"]
{
    --size: 22px;
    display: inline-block;
    width: var(--size);
    background-image: url('https://iptv.firestormmedia.tv/iframes/firecall-responsive/css/icons/hush.svg');
    background-size: var(--size) var(--size);
    background-repeat: no-repeat;
    background-position: center;
}

button.tip-button:hover
{
	background: #3aa5d7;
}

button.tip-button .cash
{
	display: block;
	width: 100%;
	height: 100%;
	line-height: var(--firecallHeight);
	color: #ffffff;
	font-weight: bold;
	opacity: 1;
	text-align: center;
    pointer-events: none;
}

button.tip-button[disabled="disabled"] .cash
{
	opacity: .1;
}

button.tip-button .rampant-loader,
button.tip-button .complete
{
	display: none;
}

button.tip-button .rampant-loader
{
	height: 100%;
	background: #ff9100;
}

button.tip-button .complete
{
	height: 100%;
	background: #388e3c;
	border-radius: 2px;
	color: #eeeeee;
	animation: tipCompleteButton 2s linear 1;
}

button.tip-button .material-icons
{
	height: 100%;
	line-height: var(--firecallHeight);
}

button.tip-button .rampant-loader .material-icons[icon="loading"]
{
	animation: spinner 2s linear infinite;
}

@keyframes tipCompleteButton {
	0% {
		background: #ff9100;
		color: #ffffff00;
	}
	100% {
		background: #388e3c;
		color: #ffffff;
	}
}

._FIRECALL-HOT-BUTTONS ._firecall-down-arrow
{
    position: relative;
    top: -2px;;
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #ffffff80;
}

._FIRECALL-HOT-BUTTONS button[name="lush2"] ._firecall-down-arrow,
._FIRECALL-HOT-BUTTONS button[name="hush"] ._firecall-down-arrow
{
    left: 0;
}

._FIRECALL-HOT-BUTTONS .row.vibratoy-bar {
	clear: both;
    width: 100%;
    --buttonCount: 8;
    --icons: 2;
    --size: 90px;
    max-width: calc((var(--icons) * 62px) + (var(--size) * var(--buttonCount)));
	margin: 0 auto;
    padding: 5px;
	background: #111111;
    font-size: 0;
}

._FIRECALL-HOT-BUTTONS[hasLOVENSE="1"][hasLUSH2="0"][hasHUSH="1"] .vibratoy-bar,
._FIRECALL-HOT-BUTTONS[hasLOVENSE="1"][hasLUSH2="1"][hasHUSH="0"] .vibratoy-bar
{
    --buttonCount: 4;
    --icons: 1;
    --size: 140px;
}

._FIRECALL-HOT-BUTTONS[hasLOVENSE="1"][hasLUSH2="0"][hasHUSH="1"] .vibratoy-bar button.tip-button,
._FIRECALL-HOT-BUTTONS[hasLOVENSE="1"][hasLUSH2="1"][hasHUSH="0"] .vibratoy-bar button.tip-button
{
    max-width: 140px;
}

.vibratoy-bar button.tip-button[type="vibratoy"] .cash
{
    display: table;
    width: 100%;
    height: var(--firecallHeight);
    line-height: normal;
    vertical-align: middle;
}

.vibratoy-bar button.tip-button[type="vibratoy"] .cash .content
{
    width: 100%;
    height: var(--firecallHeight);
    line-height: normal;
    display: table-cell;
    vertical-align: middle;
    font-size: 12px;
    font-family: "Roboto", Arial, sans-serif;
    text-transform: uppercase;
}

.vibratoy-bar button.tip-button[type="vibratoy"] .cash .button-text
{
	/*color: #ffffff;
	line-height: 1.2;
	text-align: left;
	font-weight: bold;
    */
}

.vibratoy-bar button.tip-button[type="vibratoy"] .price-line
{
    color: #ffffff;
line-height: 1.2;
text-transform: uppercase;
box-sizing: inherit;
font-size: 10px;
font-weight: normal;
display: block;
display: block;
}

.vibratoy-bar button.tip-button[type="vibratoy"]
{
    width: calc(((100% - (2 * 62px)) / var(--buttonCount)) - 2px);
    background: #f23e97;
}

._FIRECALL-HOT-BUTTONS[hasLUSH2="1"][hasHUSH="0"] ._column[content="vibratoy"],
._FIRECALL-HOT-BUTTONS[hasLUSH2="0"][hasHUSH="0"] ._column[content="vibratoy"]
{

}

.vibratoy-bar button.tip-button[type="vibratoy"][device="hush"]
{
    background: #43306d;
}

._FIRECALL-HOT-BUTTONS[hasLUSH2="1"][hasHUSH="0"] ._column[content="vibratoy"],
._FIRECALL-HOT-BUTTONS[hasLUSH2="0"][hasHUSH="0"] ._column[content="vibratoy"],

._FIRECALL-HOT-BUTTONS[hasLUSH2="0"] .vibratoy-bar .vibratoy-icon[content="lush2"],
._FIRECALL-HOT-BUTTONS[hasHUSH="0"] .vibratoy-bar .vibratoy-icon[content="hush"],

._FIRECALL-HOT-BUTTONS[hasLUSH2="0"] button[name="vibratoy"] ._firecall-action-button-icon[name="lush2"],
._FIRECALL-HOT-BUTTONS[hasHUSH="0"] button[name="vibratoy"] ._firecall-action-button-icon[name="hush"],

._FIRECALL-HOT-BUTTONS[hasLUSH2="1"][hasHUSH="1"] ._column[content="lovense"],
._FIRECALL-HOT-BUTTONS[hasLUSH2="0"][hasHUSH="1"] ._column[content="lovense"],
._FIRECALL-HOT-BUTTONS:not([hasLUSH2="1"]) .vibratoy-bar button.tip-button[type="vibratoy"][device="lush2"],
._FIRECALL-HOT-BUTTONS:not([hasHUSH="1"]) .vibratoy-bar button.tip-button[type="vibratoy"][device="hush"]
{
    display: none;
}
